Skip to main content
PATCH
Update insurance verifications

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

Path Parameters

location_id
string
required

The ID of the location for which the verification is updated.

Example:

"58"

insurance_verification_id
string
required

The TeamCare ID of the insurance verification, from GET /locations/{location_id}/insurance_verifications.

Example:

"5512"

Body

application/json
insurance_verification
object
required

Response

The updated verification.

data
object